Page MenuHomePhabricator

"Generation of the document file has failed. Status: Rendering process died with non zero code: 1" for https://en.wikipedia.org/wiki/User:DennisDaniels/Books/Medical_Laboratory_Basics
Closed, ResolvedPublic

Description

Generating a book on wikipedia appears to have been broken for awhile.

Generation of the document file has failed.

Status: Rendering process died with non zero code: 1

Return to User:DennisDaniels/Books/Medical Laboratory Basics

Originally also included in this task description:

How to set up a code bounty to fix this error?

That discussion was moved to https://www.mediawiki.org/wiki/Talk:How_to_report_a_bug#How_to_pay_for_specific_bugs_to_get_fixed_on_Wikimedia.3F

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2016, 9:01 AM
Aklapper closed this task as Invalid.Aug 28 2016, 11:01 AM

See https://www.mediawiki.org/wiki/Talk:How_to_report_a_bug#How_to_pay_for_specific_bugs_to_get_fixed_on_Wikimedia.3F - please don't ask the same question in several places. :)

Closing this task as invalid, as it duplicates an existing task and as it is a general question instead of a bug report or feature request.

Aklapper renamed this task from code bounty to fix Generation of the document file has failed. Status: Rendering process died with non zero code: 1 to "Generation of the document file has failed. Status: Rendering process died with non zero code: 1" for https://en.wikipedia.org/wiki/User:DennisDaniels/Books/Medical_Laboratory_Basics.Aug 30 2016, 6:15 PM
Aklapper reopened this task as Open.
Aklapper triaged this task as Low priority.
Aklapper added a project: OCG-PDFRenderer.
Aklapper updated the task description. (Show Details)

Change 308906 had a related patch set uploaded (by Arlolra):
T144120: Add \FloatBarriers after articles

https://gerrit.wikimedia.org/r/308906

Change 308906 merged by jenkins-bot:
T144120: Add \FloatBarriers after articles

https://gerrit.wikimedia.org/r/308906

Arlolra closed this task as Resolved.Oct 3 2016, 10:02 PM
Arlolra claimed this task.

The book renders now.